## parsebib 1.0.5

=== debian/changelog ===
parsebib (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #823887).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 12:53:33 -0700
