=== debian/control ===
Source: parsebib
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa
Homepage: https://github.com/joostkremers/parsebib
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/parsebib.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/parsebib.git

Package: elpa-parsebib
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: Emacs Lisp library for parsing .bib files
 Parsebib is an Elisp library for reading .bib files. It provides
 functions for going through a .bib file and reading the entries one
 by one. There are separate functions for reading @Preamble, @String
 and @Comment items.
