=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: parsebib
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9.20160402),
+Build-Depends: debhelper (>= 10),
  dh-elpa
 Homepage: https://github.com/joostkremers/parsebib
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/parsebib.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/parsebib.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/emacsen-team/parsebib
+Vcs-Git: https://salsa.debian.org/emacsen-team/parsebib.git
 
 Package: elpa-parsebib
 Architecture: all
