=== debian/watch ===
version=4
opts="mode=git" https://github.com/joostkremers/parsebib refs/tags/v([\d\.\d\.]+) debian
