## parsebib 4.2

=== debian/changelog ===
parsebib (4.2-1) unstable; urgency=medium

  * New upstream release.
  * Repair d/watch (using github tags, repairing regexp).

  * d/control:
    - Bump debhelper compat to 13.
    - Add optional Rules-Requires-Root field to satisfy policy.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 07 Aug 2022 07:36:21 +0200

parsebib (4.1-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Adopt the package from Sean Whitton (Closes: #1007867).
  * Update copyright years.
  * Bump standards version to 4.5.1 (removed parallel).

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 20 Jul 2022 01:24:42 +0200
