=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10),
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-elpa
 Homepage: https://github.com/joostkremers/parsebib
-Standards-Version: 4.0.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/parsebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/parsebib.git
 
@@ -15,8 +17,7 @@
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24
+Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: Emacs Lisp library for parsing .bib files
  Parsebib is an Elisp library for reading .bib files. It provides
