## parsebib 4.3

=== debian/changelog ===
parsebib (4.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: remove Built-Using: field.
  * Add patch to correct version number in parsebib.el.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 09 Oct 2022 04:05:08 +0200
