=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  emacs
 Recommends: emacs (>= 46.0)
 Enhances: emacs
-Built-Using: ${misc:Built-Using}
 Description: Emacs Lisp library for parsing .bib files
  Parsebib is an Elisp library for reading .bib files. It provides
  functions for going through a .bib file and reading the entries one
