## parsebib 4.7

=== debian/changelog ===
parsebib (4.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch (not applicable anymore).
  * Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 30 Oct 2024 01:17:31 +0100

parsebib (4.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:19:39 +0900
