=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-elpa
 Homepage: https://github.com/joostkremers/parsebib
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/parsebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/parsebib.git
