## parsebib 6.6

=== debian/changelog ===
parsebib (6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 22 Feb 2025 20:32:06 +0100
