## parsebib 6.7

=== debian/changelog ===
parsebib (6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 30 Mar 2025 05:35:33 +0200
